package com.pcloud.book.group.enums;

/**
 * 触发类型
 */
public enum TouchTypeEnum {

    /**
     * 欢迎语
     */
    GUIDE(1),

    /**
     * 关键词
     */
    KEYWORD(2),

    /**
     * 群发
     */
    PUSH(3);

    public final Integer value;

    TouchTypeEnum(Integer value) {
        this.value = value;
    }
}
